Plug fout

  • 4 Reacties
  • 2945 Gelezen
Gepost op: 27 mei 2014, 22:14:36
Ik probeer een aantal plugins toe te voegen. Maar mijn pc beweert dat het bestand libgimp-2.0-0.dll
niet aanwezig is terwijl ik deze op 4 verschillende plekken waaronder in 3 gimp mappen kan vinden.
Ik heb het programma 3 opnieuw ge´nstalleerd gezien bij deze fout gezegd wordt dit mogelijk zou helpen. Alles nieuwste versie dus... maar plug accepteren ho maar.

Ik zag trouwens dat er ook variaties op deze plug zijn zoals libgimpui-2.0-0.dll en zo andere. Ook wordt aangeraden een lagere versie toe te voegen zoals -1.2-0 maar als ik dit doe doet het gimp helemaal niks meer.


Weet iemand een oplossing hiervoor?
Andere plugs pakt hij wel het gaat om deze specifieke plugs die hij niet wil pakken het gaat hier om RAW edit plugs om raw te kunnen openen in gimp. Mocht iemand andere plugs hebben mag dit natuurlijk ook.
Ik kom er gewoon weg niet uit... en zou het erg jammer vinden dat ik door zo iets kleins als dit als nog van mijn oude vertrouwde gimp moet overstappen naar een ander programma.
Gepost op: 28 mei 2014, 21:21:50
Je bent niet de enige met het libgimp probleem. Op de Gimp registry en Gimpchat waart dit "virus" ook rond.

Aantal vragen om je te kunnen helpen.
-Welke Gimp versie.
-Op welk soort systeem (windows versie, mac-versie, linux-versie; 32/64 bits) draait Gimp.
-Welke plugins (namen+eventueel versie) geven problemen en vanwaar heb je ze gedownload.

Wees zeer voorzichtig met het wijzigen van dll's zeker als je downgrade zoals je hebt gedaan de kans is dan zeer groot dat Gimp niet meer wil starten --> originele versies weer terug zetten. Upgraden gaat over het algemeen wel goed.

En om je alvast gerust te stellen RAW werkt bij mij prima.
Happy Gimping,

E. Sullock Enzlin
*

Offline JaapBaalFoto

  • 2
  • Beginner 2014 fotobewerking
Gepost op: 22 juli 2014, 09:43:45
Ik heb hetzelfde probleem. Pas ge´nstalleerd, nieuwste versie 2.8.10, onder  Winddows 8.1 automatisch in gewone dir Progfram Files ge´nstalleerd. Dus ik denk 32 bits, maar weet niet zeker. Als ik helpplug probeer te installeren krijg ik melding libgimpui-2.0-0.dll ontbreekt
Gepost op: 27 juli 2014, 11:17:51
Op de registry: http://registry.gimp.org/node/26737 eenzelfde probleem.
« Laatst bewerkt op: 28 juli 2014, 15:27:55 door E. Sullock Enzlin »
Happy Gimping,

E. Sullock Enzlin
*

Offline JaapBaalFoto

  • 2
  • Beginner 2014 fotobewerking
Gepost op: 28 juli 2014, 15:29:44
dank je